Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 06:48:44 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I purchased through online at 3rd July,  its almost 5 th days onwards , but I didn't receive any kind of pickup or delivered message on your side , and there is no option to cancel my order , and also I called your helpline number but no one pickup my call , please help me , and also pls reply this message https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4595891